
SITETB - Bug #136

Bug # 54 (Closed): Inconsistencia na movimentação de medicamentos [EMAIL]

Exclusão de lote vencido

09/19/2012 03:33 PM - Cristiane Angeli David

Status: Closed Start date: 09/19/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Não consigo excluir o lote que aparece como expirado na tela de inventário.

History

#1 - 09/20/2012 02:04 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

- Target version set to Versão atual

#2 - 09/20/2012 02:54 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 09/21/2012 03:56 PM - Maurício Dos Santos

- Parent task set to #54

Este Bug está diretamente relacionado com a tarefa #54 que também é um Bug que está em correção. Ao resolver o bug #54, será possivel excluir

tal lote....

#4 - 09/21/2012 04:58 PM - Maurício Dos Santos

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

#5 - 09/24/2012 01:04 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#6 - 09/24/2012 01:45 PM - Cristiane Angeli David

Ok Maurício, já consigo excluir os lotes.

Maurício Dos Santos wrote:

Este Bug está diretamente relacionado com a tarefa #54 que também é um Bug que está em correção. Ao resolver o bug #54, será possivel

excluir tal lote....

#7 - 09/25/2012 12:02 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
#8 - 09/28/2012 02:35 PM - Maurício Dos Santos

- Assignee changed from Ricardo Memoria to Maurício Dos Santos
